.elementor-1102 .elementor-element.elementor-element-30b200d {
    --display: flex;
    --flex-direction: column;
    --container-widget-width: 100%;
    --container-widget-height: initial;
    --container-widget-flex-grow: 0;
    --container-widget-align-self: initial;
    --flex-wrap-mobile: wrap;
    --gap: 0px 0px;
    --row-gap: 0px;
    --column-gap: 0px;
    --padding-top: 60px;
    --padding-bottom: 0px;
    --padding-left: 0px;
    --padding-right: 0px;
}

.elementor-1102 .elementor-element.elementor-element-9f37f7c {
    --display: grid;
    --e-con-grid-template-columns: repeat(3, 1fr);
    --e-con-grid-template-rows: repeat(1, 1fr);
    --gap: 0px 0px;
    --row-gap: 0px;
    --column-gap: 0px;
    --grid-auto-flow: row;
}

.elementor-1102 .elementor-element.elementor-element-edb11ca {
    --display: flex;
}

.elementor-1102 .elementor-element.elementor-element-3643abb .elementor-heading-title {
    text-transform: uppercase;
    color: var( --e-global-color-be11533 );
}

.elementor-1102 .elementor-element.elementor-element-6da66a5 {
    color: var( --e-global-color-be11533 );
}

.elementor-1102 .elementor-element.elementor-element-82bd418 .elementor-icon-list-icon i {
    color: var( --e-global-color-be11533 );
    transition: color 0.3s;
}

.elementor-1102 .elementor-element.elementor-element-82bd418 .elementor-icon-list-icon svg {
    fill: var( --e-global-color-be11533 );
    transition: fill 0.3s;
}

.elementor-1102 .elementor-element.elementor-element-82bd418 {
    --e-icon-list-icon-size: 14px;
    --icon-vertical-offset: 0px;
}

.elementor-1102 .elementor-element.elementor-element-82bd418 .elementor-icon-list-text {
    color: var( --e-global-color-be11533 );
    transition: color 0.3s;
}

.elementor-1102 .elementor-element.elementor-element-9889a62 {
    --display: flex;
}

.elementor-1102 .elementor-element.elementor-element-fa7e009 .elementor-heading-title {
    text-transform: uppercase;
    color: var( --e-global-color-be11533 );
}

.elementor-1102 .elementor-element.elementor-element-8334f7c {
    color: var( --e-global-color-be11533 );
}

.elementor-1102 .elementor-element.elementor-element-780f762 {
    --display: flex;
}

.elementor-1102 .elementor-element.elementor-element-0ee5428 .elementor-heading-title {
    text-transform: uppercase;
    color: var( --e-global-color-be11533 );
}

.elementor-1102 .elementor-element.elementor-element-355b587 {
    --grid-template-columns: repeat(0, auto);
    --icon-size: 25px;
    --grid-column-gap: 10px;
    --grid-row-gap: 0px;
}

.elementor-1102 .elementor-element.elementor-element-355b587 .elementor-widget-container {
    text-align: left;
}

.elementor-1102 .elementor-element.elementor-element-355b587.elementor-element {
    --align-self: flex-start;
}

.elementor-1102 .elementor-element.elementor-element-355b587 .elementor-social-icon {
    background-color: var( --e-global-color-secondary );
    border-style: none;
}

.elementor-1102 .elementor-element.elementor-element-7df73c9 {
    --display: flex;
    --gap: 0px 0px;
    --row-gap: 0px;
    --column-gap: 0px;
    --margin-top: 50px;
    --margin-bottom: 0px;
    --margin-left: 0px;
    --margin-right: 0px;
    --padding-top: 20px;
    --padding-bottom: 20px;
    --padding-left: 15px;
    --padding-right: 15px;
}

.elementor-1102 .elementor-element.elementor-element-7df73c9:not(.elementor-motion-effects-element-type-background), .elementor-1102 .elementor-element.elementor-element-7df73c9 > .elementor-motion-effects-container > .elementor-motion-effects-layer {
    background-color: var( --e-global-color-secondary );
}

.elementor-1102 .elementor-element.elementor-element-129f4a6 {
    --display: flex;
    --flex-direction: row;
    --container-widget-width: calc( ( 1 - var( --container-widget-flex-grow ) ) * 100% );
    --container-widget-height: 100%;
    --container-widget-flex-grow: 1;
    --container-widget-align-self: stretch;
    --flex-wrap-mobile: wrap;
    --justify-content: center;
    --align-items: center;
    --gap: 10px 10px;
    --row-gap: 10px;
    --column-gap: 10px;
    --flex-wrap: wrap;
    --padding-top: 0px;
    --padding-bottom: 5px;
    --padding-left: 0px;
    --padding-right: 0px;
}

.elementor-1102 .elementor-element.elementor-element-c2df295 {
    --display: flex;
    --flex-direction: row;
    --container-widget-width: initial;
    --container-widget-height: 100%;
    --container-widget-flex-grow: 1;
    --container-widget-align-self: stretch;
    --flex-wrap-mobile: wrap;
    --justify-content: center;
    --padding-top: 0px;
    --padding-bottom: 0px;
    --padding-left: 0px;
    --padding-right: 0px;
}

.elementor-1102 .elementor-element.elementor-element-6dc5357 {
    color: var( --e-global-color-3c9b5c6 );
    font-family: "Nunito", Sans-serif;
    font-size: 14px;
    line-height: 14px;
}

.elementor-1102 .elementor-element.elementor-element-3b1f9f2 {
    --display: flex;
    --flex-direction: row;
    --container-widget-width: calc( ( 1 - var( --container-widget-flex-grow ) ) * 100% );
    --container-widget-height: 100%;
    --container-widget-flex-grow: 1;
    --container-widget-align-self: stretch;
    --flex-wrap-mobile: wrap;
    --justify-content: center;
    --align-items: center;
    --gap: 10px 10px;
    --row-gap: 10px;
    --column-gap: 10px;
    --padding-top: 0px;
    --padding-bottom: 0px;
    --padding-left: 0px;
    --padding-right: 0px;
}

.elementor-1102 .elementor-element.elementor-element-4a3ad43 > .elementor-widget-container {
    margin: 0px 0px 0px 0px;
}

.elementor-1102 .elementor-element.elementor-element-4a3ad43 .elementor-heading-title {
    font-family: "Nunito", Sans-serif;
    font-size: 14px;
    color: var( --e-global-color-3c9b5c6 );
}

.elementor-1102 .elementor-element.elementor-element-0a2bccf img {
    width: 100%;
    max-width: 100px;
}

.elementor-1102 .elementor-element.elementor-element-cca4c85 {
    --display: flex;
    --flex-direction: row;
    --container-widget-width: calc( ( 1 - var( --container-widget-flex-grow ) ) * 100% );
    --container-widget-height: 100%;
    --container-widget-flex-grow: 1;
    --container-widget-align-self: stretch;
    --flex-wrap-mobile: wrap;
    --justify-content: center;
    --align-items: center;
    --gap: 0px 0px;
    --row-gap: 0px;
    --column-gap: 0px;
    --flex-wrap: wrap;
    --padding-top: 5px;
    --padding-bottom: 10px;
    --padding-left: 0px;
    --padding-right: 0px;
}

.elementor-1102 .elementor-element.elementor-element-ce98ee9 {
    --display: flex;
    --flex-direction: row;
    --container-widget-width: initial;
    --container-widget-height: 100%;
    --container-widget-flex-grow: 1;
    --container-widget-align-self: stretch;
    --flex-wrap-mobile: wrap;
    --justify-content: center;
    --gap: 10px 20px;
    --row-gap: 10px;
    --column-gap: 20px;
    --padding-top: 0px;
    --padding-bottom: 0px;
    --padding-left: 0px;
    --padding-right: 0px;
}

.elementor-1102 .elementor-element.elementor-element-bf260f7 > .elementor-widget-container {
    margin: 0px 0px 0px 0px;
}

.elementor-1102 .elementor-element.elementor-element-bf260f7 .elementor-heading-title {
    font-family: "Nunito", Sans-serif;
    font-size: 14px;
    color: var( --e-global-color-3c9b5c6 );
}

.elementor-1102 .elementor-element.elementor-element-350c748 > .elementor-widget-container {
    margin: 0px 0px 0px 0px;
}

.elementor-1102 .elementor-element.elementor-element-350c748 .elementor-heading-title {
    font-family: "Nunito", Sans-serif;
    font-size: 14px;
    color: var( --e-global-color-3c9b5c6 );
}

.elementor-1102 .elementor-element.elementor-element-57044fb > .elementor-widget-container {
    margin: 0px 0px 0px 0px;
}

.elementor-1102 .elementor-element.elementor-element-57044fb .elementor-heading-title {
    font-family: "Nunito", Sans-serif;
    font-size: 14px;
    color: var( --e-global-color-3c9b5c6 );
}

.elementor-1102 .elementor-element.elementor-element-b78297a > .elementor-widget-container {
    margin: 0px 0px 0px 0px;
}

.elementor-1102 .elementor-element.elementor-element-b78297a .elementor-heading-title {
    font-family: "Nunito", Sans-serif;
    font-size: 14px;
    color: var( --e-global-color-3c9b5c6 );
}

.elementor-1102 .elementor-element.elementor-element-363d89a > .elementor-widget-container {
    margin: 0px 0px 0px 0px;
}

.elementor-1102 .elementor-element.elementor-element-363d89a .elementor-heading-title {
    font-family: "Nunito", Sans-serif;
    font-size: 14px;
    color: var( --e-global-color-3c9b5c6 );
}

.elementor-1102 .elementor-element.elementor-element-d49666a > .elementor-widget-container {
    margin: 0px 0px 0px 0px;
}

.elementor-1102 .elementor-element.elementor-element-d49666a .elementor-heading-title {
    font-family: "Nunito", Sans-serif;
    font-size: 14px;
    color: var( --e-global-color-3c9b5c6 );
}

.elementor-1102 .elementor-element.elementor-element-9477d2e > .elementor-widget-container {
    margin: 0px 0px 0px 0px;
}

.elementor-1102 .elementor-element.elementor-element-9477d2e .elementor-heading-title {
    font-family: "Nunito", Sans-serif;
    font-size: 14px;
    color: var( --e-global-color-3c9b5c6 );
}

.elementor-1102 .elementor-element.elementor-element-5ab59e3 > .elementor-widget-container {
    margin: 0px 0px 0px 0px;
}

.elementor-1102 .elementor-element.elementor-element-5ab59e3 .elementor-heading-title {
    font-family: "Nunito", Sans-serif;
    font-size: 14px;
    color: var( --e-global-color-3c9b5c6 );
}

.elementor-1102 .elementor-element.elementor-element-78ece1b {
    --display: flex;
    --flex-direction: row;
    --container-widget-width: initial;
    --container-widget-height: 100%;
    --container-widget-flex-grow: 1;
    --container-widget-align-self: stretch;
    --flex-wrap-mobile: wrap;
    --justify-content: center;
    --margin-top: 15px;
    --margin-bottom: 0px;
    --margin-left: 0px;
    --margin-right: 0px;
    --padding-top: 0px;
    --padding-bottom: 0px;
    --padding-left: 0px;
    --padding-right: 0px;
}

.elementor-1102 .elementor-element.elementor-element-ab754b9 {
    --display: flex;
    --flex-direction: column;
    --container-widget-width: calc( ( 1 - var( --container-widget-flex-grow ) ) * 100% );
    --container-widget-height: initial;
    --container-widget-flex-grow: 0;
    --container-widget-align-self: initial;
    --flex-wrap-mobile: wrap;
    --justify-content: center;
    --align-items: center;
    --gap: 0px 0px;
    --row-gap: 0px;
    --column-gap: 0px;
    --padding-top: 5px;
    --padding-bottom: 5px;
    --padding-left: 15px;
    --padding-right: 15px;
}

.elementor-1102 .elementor-element.elementor-element-ab754b9:not(.elementor-motion-effects-element-type-background), .elementor-1102 .elementor-element.elementor-element-ab754b9 > .elementor-motion-effects-container > .elementor-motion-effects-layer {
    background-color: var( --e-global-color-3c9b5c6 );
}

.elementor-1102 .elementor-element.elementor-element-7be199c {
    --display: flex;
    --flex-direction: column;
    --container-widget-width: calc( ( 1 - var( --container-widget-flex-grow ) ) * 100% );
    --container-widget-height: initial;
    --container-widget-flex-grow: 0;
    --container-widget-align-self: initial;
    --flex-wrap-mobile: wrap;
    --justify-content: center;
    --align-items: center;
    --gap: 0px 0px;
    --row-gap: 0px;
    --column-gap: 0px;
    --padding-top: 5px;
    --padding-bottom: 5px;
    --padding-left: 15px;
    --padding-right: 15px;
}

.elementor-1102 .elementor-element.elementor-element-7be199c:not(.elementor-motion-effects-element-type-background), .elementor-1102 .elementor-element.elementor-element-7be199c > .elementor-motion-effects-container > .elementor-motion-effects-layer {
    background-color: var( --e-global-color-3c9b5c6 );
}

.elementor-1102 .elementor-element.elementor-element-21fd7a3 {
    --display: flex;
    --flex-direction: column;
    --container-widget-width: calc( ( 1 - var( --container-widget-flex-grow ) ) * 100% );
    --container-widget-height: initial;
    --container-widget-flex-grow: 0;
    --container-widget-align-self: initial;
    --flex-wrap-mobile: wrap;
    --justify-content: center;
    --align-items: center;
    --gap: 0px 0px;
    --row-gap: 0px;
    --column-gap: 0px;
    --padding-top: 5px;
    --padding-bottom: 5px;
    --padding-left: 15px;
    --padding-right: 15px;
}

.elementor-1102 .elementor-element.elementor-element-21fd7a3:not(.elementor-motion-effects-element-type-background), .elementor-1102 .elementor-element.elementor-element-21fd7a3 > .elementor-motion-effects-container > .elementor-motion-effects-layer {
    background-color: var( --e-global-color-3c9b5c6 );
}

.elementor-1102 .elementor-element.elementor-element-1c742d8 {
    --display: flex;
    --flex-direction: column;
    --container-widget-width: calc( ( 1 - var( --container-widget-flex-grow ) ) * 100% );
    --container-widget-height: initial;
    --container-widget-flex-grow: 0;
    --container-widget-align-self: initial;
    --flex-wrap-mobile: wrap;
    --justify-content: center;
    --align-items: center;
    --gap: 0px 0px;
    --row-gap: 0px;
    --column-gap: 0px;
    --padding-top: 5px;
    --padding-bottom: 5px;
    --padding-left: 15px;
    --padding-right: 15px;
}

.elementor-1102 .elementor-element.elementor-element-1c742d8:not(.elementor-motion-effects-element-type-background), .elementor-1102 .elementor-element.elementor-element-1c742d8 > .elementor-motion-effects-container > .elementor-motion-effects-layer {
    background-color: var( --e-global-color-3c9b5c6 );
}

.elementor-1102 .elementor-element.elementor-element-2d44738 {
    --display: flex;
    --flex-direction: column;
    --container-widget-width: calc( ( 1 - var( --container-widget-flex-grow ) ) * 100% );
    --container-widget-height: initial;
    --container-widget-flex-grow: 0;
    --container-widget-align-self: initial;
    --flex-wrap-mobile: wrap;
    --justify-content: center;
    --align-items: center;
    --gap: 0px 0px;
    --row-gap: 0px;
    --column-gap: 0px;
    --padding-top: 5px;
    --padding-bottom: 5px;
    --padding-left: 15px;
    --padding-right: 15px;
}

.elementor-1102 .elementor-element.elementor-element-2d44738:not(.elementor-motion-effects-element-type-background), .elementor-1102 .elementor-element.elementor-element-2d44738 > .elementor-motion-effects-container > .elementor-motion-effects-layer {
    background-color: var( --e-global-color-3c9b5c6 );
}

.elementor-1102 .elementor-element.elementor-element-9779737 {
    --display: flex;
    --flex-direction: column;
    --container-widget-width: calc( ( 1 - var( --container-widget-flex-grow ) ) * 100% );
    --container-widget-height: initial;
    --container-widget-flex-grow: 0;
    --container-widget-align-self: initial;
    --flex-wrap-mobile: wrap;
    --justify-content: center;
    --align-items: center;
    --gap: 0px 0px;
    --row-gap: 0px;
    --column-gap: 0px;
    --padding-top: 5px;
    --padding-bottom: 5px;
    --padding-left: 15px;
    --padding-right: 15px;
}

.elementor-1102 .elementor-element.elementor-element-9779737:not(.elementor-motion-effects-element-type-background), .elementor-1102 .elementor-element.elementor-element-9779737 > .elementor-motion-effects-container > .elementor-motion-effects-layer {
    background-color: var( --e-global-color-3c9b5c6 );
}

.elementor-1102 .elementor-element.elementor-element-96e9151 {
    --display: flex;
    --position: fixed;
    --min-height: 50px;
    --flex-direction: row;
    --container-widget-width: calc( ( 1 - var( --container-widget-flex-grow ) ) * 100% );
    --container-widget-height: 100%;
    --container-widget-flex-grow: 1;
    --container-widget-align-self: stretch;
    --flex-wrap-mobile: wrap;
    --justify-content: center;
    --align-items: center;
    --padding-top: 0px;
    --padding-bottom: 0px;
    --padding-left: 0px;
    --padding-right: 0px;
    bottom: 30px;
}

body:not(.rtl) .elementor-1102 .elementor-element.elementor-element-96e9151 {
    right: 30px;
}

body.rtl .elementor-1102 .elementor-element.elementor-element-96e9151 {
    left: 30px;
}

.elementor-1102 .elementor-element.elementor-element-be126db .elementor-icon-wrapper {
    text-align: center;
}

.elementor-1102 .elementor-element.elementor-element-be126db.elementor-view-stacked .elementor-icon {
    background-color: #25D366;
}

.elementor-1102 .elementor-element.elementor-element-be126db.elementor-view-framed .elementor-icon, .elementor-1102 .elementor-element.elementor-element-be126db.elementor-view-default .elementor-icon {
    color: #25D366;
    border-color: #25D366;
}

.elementor-1102 .elementor-element.elementor-element-be126db.elementor-view-framed .elementor-icon, .elementor-1102 .elementor-element.elementor-element-be126db.elementor-view-default .elementor-icon svg {
    fill: #25D366;
}

.elementor-1102 .elementor-element.elementor-element-be126db .elementor-icon {
    font-size: 30px;
    padding: 10px;
}

.elementor-1102 .elementor-element.elementor-element-be126db .elementor-icon svg {
    height: 30px;
}

.elementor-theme-builder-content-area {
    height: 400px;
}

.elementor-location-header:before, .elementor-location-footer:before {
    content: "";
    display: table;
    clear: both;
}

@media(max-width: 1024px) {
    .elementor-1102 .elementor-element.elementor-element-30b200d {
        --padding-top:40px;
        --padding-bottom: 0px;
        --padding-left: 0px;
        --padding-right: 0px;
    }

    .elementor-1102 .elementor-element.elementor-element-9f37f7c {
        --grid-auto-flow: row;
    }

    .elementor-1102 .elementor-element.elementor-element-355b587 {
        --icon-size: 21px;
    }

    .elementor-1102 .elementor-element.elementor-element-7df73c9 {
        --margin-top: 40px;
        --margin-bottom: 0px;
        --margin-left: 0px;
        --margin-right: 0px;
    }

    .elementor-1102 .elementor-element.elementor-element-129f4a6 {
        --flex-wrap: wrap;
        --padding-top: 0px;
        --padding-bottom: 0px;
        --padding-left: 0px;
        --padding-right: 0px;
    }

    .elementor-1102 .elementor-element.elementor-element-c2df295 {
        --padding-top: 0px;
        --padding-bottom: 20px;
        --padding-left: 0px;
        --padding-right: 0px;
    }

    .elementor-1102 .elementor-element.elementor-element-3b1f9f2 {
        --padding-top: 0px;
        --padding-bottom: 10px;
        --padding-left: 0px;
        --padding-right: 0px;
    }

    .elementor-1102 .elementor-element.elementor-element-cca4c85 {
        --flex-wrap: wrap;
        --padding-top: 0px;
        --padding-bottom: 0px;
        --padding-left: 0px;
        --padding-right: 0px;
    }

    .elementor-1102 .elementor-element.elementor-element-ce98ee9 {
        --flex-wrap: wrap;
        --padding-top: 0px;
        --padding-bottom: 20px;
        --padding-left: 0px;
        --padding-right: 0px;
    }

    .elementor-1102 .elementor-element.elementor-element-78ece1b {
        --gap: 10px 10px;
        --row-gap: 10px;
        --column-gap: 10px;
        --margin-top: 10px;
        --margin-bottom: 0px;
        --margin-left: 0px;
        --margin-right: 0px;
        --padding-top: 0px;
        --padding-bottom: 0px;
        --padding-left: 0px;
        --padding-right: 0px;
    }

    .elementor-1102 .elementor-element.elementor-element-96e9151 {
        --min-height: 54px;
        bottom: 20px;
    }

    body:not(.rtl) .elementor-1102 .elementor-element.elementor-element-96e9151 {
        right: 20px;
    }

    body.rtl .elementor-1102 .elementor-element.elementor-element-96e9151 {
        left: 20px;
    }

    .elementor-1102 .elementor-element.elementor-element-be126db .elementor-icon {
        font-size: 26px;
    }

    .elementor-1102 .elementor-element.elementor-element-be126db .elementor-icon svg {
        height: 26px;
    }
}

@media(max-width: 767px) {
    .elementor-1102 .elementor-element.elementor-element-9f37f7c {
        --e-con-grid-template-columns:repeat(1, 1fr);
        --grid-auto-flow: row;
    }

    .elementor-1102 .elementor-element.elementor-element-7df73c9 {
        --margin-top: 30px;
        --margin-bottom: 0px;
        --margin-left: 0px;
        --margin-right: 0px;
    }

    .elementor-1102 .elementor-element.elementor-element-78ece1b {
        --flex-direction: row;
        --container-widget-width: initial;
        --container-widget-height: 100%;
        --container-widget-flex-grow: 1;
        --container-widget-align-self: stretch;
        --flex-wrap-mobile: wrap;
        --gap: 10px 10px;
        --row-gap: 10px;
        --column-gap: 10px;
    }

    .elementor-1102 .elementor-element.elementor-element-ab754b9 {
        --width: 120px;
        --flex-direction: row;
        --container-widget-width: initial;
        --container-widget-height: 100%;
        --container-widget-flex-grow: 1;
        --container-widget-align-self: stretch;
        --flex-wrap-mobile: wrap;
        --margin-top: 0px;
        --margin-bottom: 0px;
        --margin-left: 0px;
        --margin-right: 0px;
        --padding-top: 20px;
        --padding-bottom: 20px;
        --padding-left: 20px;
        --padding-right: 20px;
    }

    .elementor-1102 .elementor-element.elementor-element-7be199c {
        --width: 120px;
        --flex-direction: row;
        --container-widget-width: initial;
        --container-widget-height: 100%;
        --container-widget-flex-grow: 1;
        --container-widget-align-self: stretch;
        --flex-wrap-mobile: wrap;
        --margin-top: 0px;
        --margin-bottom: 0px;
        --margin-left: 0px;
        --margin-right: 0px;
        --padding-top: 20px;
        --padding-bottom: 20px;
        --padding-left: 20px;
        --padding-right: 20px;
    }

    .elementor-1102 .elementor-element.elementor-element-21fd7a3 {
        --width: 120px;
        --flex-direction: row;
        --container-widget-width: initial;
        --container-widget-height: 100%;
        --container-widget-flex-grow: 1;
        --container-widget-align-self: stretch;
        --flex-wrap-mobile: wrap;
        --margin-top: 0px;
        --margin-bottom: 0px;
        --margin-left: 0px;
        --margin-right: 0px;
        --padding-top: 20px;
        --padding-bottom: 20px;
        --padding-left: 20px;
        --padding-right: 20px;
    }

    .elementor-1102 .elementor-element.elementor-element-1c742d8 {
        --width: 120px;
        --flex-direction: row;
        --container-widget-width: initial;
        --container-widget-height: 100%;
        --container-widget-flex-grow: 1;
        --container-widget-align-self: stretch;
        --flex-wrap-mobile: wrap;
        --margin-top: 0px;
        --margin-bottom: 0px;
        --margin-left: 0px;
        --margin-right: 0px;
        --padding-top: 20px;
        --padding-bottom: 20px;
        --padding-left: 20px;
        --padding-right: 20px;
    }

    .elementor-1102 .elementor-element.elementor-element-2d44738 {
        --width: 120px;
        --flex-direction: row;
        --container-widget-width: initial;
        --container-widget-height: 100%;
        --container-widget-flex-grow: 1;
        --container-widget-align-self: stretch;
        --flex-wrap-mobile: wrap;
        --margin-top: 0px;
        --margin-bottom: 0px;
        --margin-left: 0px;
        --margin-right: 0px;
        --padding-top: 20px;
        --padding-bottom: 20px;
        --padding-left: 20px;
        --padding-right: 20px;
    }

    .elementor-1102 .elementor-element.elementor-element-9779737 {
        --width: 120px;
        --flex-direction: row;
        --container-widget-width: initial;
        --container-widget-height: 100%;
        --container-widget-flex-grow: 1;
        --container-widget-align-self: stretch;
        --flex-wrap-mobile: wrap;
        --margin-top: 0px;
        --margin-bottom: 0px;
        --margin-left: 0px;
        --margin-right: 0px;
        --padding-top: 20px;
        --padding-bottom: 20px;
        --padding-left: 20px;
        --padding-right: 20px;
    }

    .elementor-1102 .elementor-element.elementor-element-96e9151 {
        --width: 48px;
        --min-height: 48px;
        bottom: 15px;
    }

    body:not(.rtl) .elementor-1102 .elementor-element.elementor-element-96e9151 {
        right: 15px;
    }

    body.rtl .elementor-1102 .elementor-element.elementor-element-96e9151 {
        left: 15px;
    }

    .elementor-1102 .elementor-element.elementor-element-be126db .elementor-icon {
        font-size: 22px;
    }

    .elementor-1102 .elementor-element.elementor-element-be126db .elementor-icon svg {
        height: 22px;
    }
}

@media(min-width: 768px) {
    .elementor-1102 .elementor-element.elementor-element-c2df295 {
        --width:auto;
    }

    .elementor-1102 .elementor-element.elementor-element-3b1f9f2 {
        --width: auto;
    }

    .elementor-1102 .elementor-element.elementor-element-ce98ee9 {
        --width: 100%;
    }

    .elementor-1102 .elementor-element.elementor-element-ab754b9 {
        --width: 120px;
    }

    .elementor-1102 .elementor-element.elementor-element-7be199c {
        --width: 120px;
    }

    .elementor-1102 .elementor-element.elementor-element-21fd7a3 {
        --width: 120px;
    }

    .elementor-1102 .elementor-element.elementor-element-1c742d8 {
        --width: 120px;
    }

    .elementor-1102 .elementor-element.elementor-element-2d44738 {
        --width: 120px;
    }

    .elementor-1102 .elementor-element.elementor-element-9779737 {
        --width: 120px;
    }

    .elementor-1102 .elementor-element.elementor-element-96e9151 {
        --width: 50px;
    }
}

@media(max-width: 1024px) and (min-width:768px) {
    .elementor-1102 .elementor-element.elementor-element-ce98ee9 {
        --width:100%;
    }

    .elementor-1102 .elementor-element.elementor-element-96e9151 {
        --width: 54px;
    }
}
